@media screen and (max-width:990px) {
 #hero {
    background-image: url("../image/index-image/banner-main-img.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    margin-top: 70px;
}
    ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    gap: 0px !important;
}
    .hero-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.hero-main-box-left {
    width: 100%;
    padding-right: 11px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hero-main-box-right {
    width: 100%;
    padding-left: 10px;
}
.hero-main-box-right-sub-box {
    width: 100%;
    border: 2px solid white;
    padding: 20px;
    background: #00000061;
    border-radius: 30px;
}
.hero-image-style {
    position: absolute;
    right: 0px;
    width: 370px;
    display: none;
}
#home-about {
    background-image: url("./image/index-image/about-image.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 20px;
    background: #f5f5f5 !important;
}
.home-about-main-box-left {
    width: 50%;
    display: none;
}
.home-about-main-box-right {
    width: 100%;
}
.pakistan-deals-main-box-sub-box {
    width: 350px;
    background: #f5f5f5;
    padding: 10px 50px;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
    transition: all .4s ease-in-out;
    box-shadow: 4px 4px 10px #0000002e;
}
.expert-assistance-image-style {
    position: absolute;
    left: 0px;
    width: 262px;
    top: 10px;
    display: none;
}
.expert-assistance-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.expert-assistance-main-box-left {
    width: 100%;
}
.expert-assistance-main-box-right .hero-btn {
    display: flex;
    flex-direction: row;
    justify-content: start !important;
    align-items: center;
    gap: 10px;
}
.expert-assistance-main-box-right {
    width: 100%;
    display: flex;
    align-items: center;
}
.book-style-main-box-sub-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.book-style-main-box-sub-box-left {
    width: 100%;
    padding: 10px;
}
.horizontal-line-extra-style {
    padding: 5px;
    display: none;
}
.book-style-main-box-sub-box-right {
    width: 100%;
    padding: 10px;
}
.different-rates-main-box {
    width: 100%;
    display: flex;
    gap: 30px;
    margin-top: 40px;
    justify-content: center;
    flex-direction: column;
}
.different-rates-main-box-sub-box {
    width: 100%;
    background: white;
    box-shadow: 4px 4px 10px black;
    padding: 56px 20px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    transition: all .4s ease-in-out;
    cursor: pointer;
}
#process {
    background-image: url("../image/index-image/process-bg.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: fit-content;
}
.process-vertical-line {
    width: 100%;
    background: #272727;
    padding: 5px;
    border-radius: 10px;
    position: absolute;
    top: 276px;
    display: none;
}
.process-main-box {
    width: 100%;
    position: relative;
    display: flex;
    gap: 15px;
    margin-top: 40px;
    flex-wrap: wrap;
    gap: 20px;
}
.process-main-box-sub-box.process-box-02 {
    position: relative;
    left: 0px;
    bottom: 0px;
}
.process-main-box-sub-box.process-box-03 {
    position: relative;
    left: 0px;
}
.process-main-box-sub-box.process-box-04 {
    position: relative;
    left: 0px;
    bottom: 0px;
}
.process-main-box-sub-box.process-box-05 {
    position: relative;
    left: 0px;
    top: 0px;
}
.process-main-box-sub-box.process-box-06 {
    position: relative;
    right: 0px;
    bottom: 0px;
}
.faq-main-box {
    width: 100%;
    display: flex;
    margin-top: 40px;
    flex-direction: column;
}
.faq-main-box-left {
    width: 100%;
    padding: 0px 20px;
}
.faq-main-box-right {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 20px;
    align-items: center;
}
.seen-before-main-box {
    display: flex;
    width: 100%;
    flex-direction: column;
}
.seen-before-sidebar {
    width: 100%;
    padding: 20px;
    border: 2px solid #01a544;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.footer-main-box-logo-box {
    width: 100%;
    padding: 10px;
}
.footer-main-box-logo-box.quick-link {
    width: 100% !important;
}
.connected-experts-main-box-sub-box {
    width: 100%;
    background: white;
    padding: 15px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .4s ease-in-out;
}
.connected-experts-main-box {
    width: 100%;
    margin-top: 40px;
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-direction: column;
}
.connected-experts-main-box-sub-box-image-with-name-box {
    display: flex;
    align-items: center;
    justify-content: start;
}
.writer-name-text {
    font-size: 25px;
    font-weight: 700;
    margin: 0px;
    margin-left: 20px;
}
.reviews-main-box{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.reviews-main-box-left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.reviews-main-box-right{
    width: 100%;
}
.seen-before1-bluet-point-box {
    width: 100%;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
}
.seen-before1-bluet-point-box-left {
    width: 100%;
}
.seen-before1-bluet-point-box-right {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0px 30px;
}
.feature-main-box {
    width: 100%;
    margin-top: 40px;
    gap: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.feature-main-box-sub-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
    cursor: pointer;
}
.about-hero-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.about-hero-main-box-left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-hero-main-box-right {
    width: 100%;
    padding: 0px 10px;
}
.about-us-boy-heading-name {
    width: 100%;
    padding: 10px;
    background: #01943d;
    position: relative;
    bottom: 58px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.about-hero-main-box-left-extra-box-style {
    width: 400px;
    box-shadow: 4px 4px 10px black;
    height: fit-content;
    border-radius: 20px;
    position: relative;
}
.pricing-section-start-main-box {
    width: 100%;
    margin-top: 50px;
    display: flex;
    gap: 80px;
    justify-content: center;
    margin-top: 90px !important;
    flex-wrap: wrap;
}
.contact-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.contact-main-box-left {
    width: 100%;
    padding: 0px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-main-box-right {
    width: 100%;
    padding: 10px;
}
.contact-main-box-right iframe {
    width: 100%;
}
.order-form-main-box-form-tag {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.order-form-main-box-left {
    width: 100%;
}
.order-form-main-box-left-sub-box {
    display: flex;
    margin-top: 20px;
    flex-direction: column;
}
.order-form-main-box-left-sub-left {
    width: 100%;
    padding: 0px 10px;
}
.order-form-main-box-left-sub-right {
    width: 100%;
    padding: 0px 10px;
}
.order-form-main-box-right {
    width: 100%;
    padding: 30px;
    display: flex;
    flex-direction: column-reverse;
}
.live-chat-main-box.total-price-box {
    margin-top: 0px;
    background: white;
    border: 2px solid #01a444;
    box-shadow: 4px 4px 10px #00000061;
}
.live-chat-main-box {
    width: 100%;
    background: #01943d;
    padding: 10px;
    position: relative;
    border-radius: 20px;
    padding: 30px;
    margin-top: 50px;
}
    .order-form-main-box-right {
        width: 100%;
        padding: 0px;
        display: flex;
        flex-direction: column-reverse;
    }
        .order-form-main-box-left-sub-left {
        width: 100%;
        padding: 0px 0px;
    }
        .order-form-main-box-left-sub-right {
        width: 100%;
        padding: 0px 0px;
        margin-top: 15px;
    }
}
@media screen and (max-width:425px) {
 .hero-main-heading {
    color: white;
    font-size: 30px !important;
}
    .feature-main-heading {
    text-align: center;
    font-weight: 700;
    font-size: 30px;
}
.feature-main-box {
    width: 100%;
    margin-top: 40px;
    gap: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.feature-main-box-sub-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
    cursor: pointer;
}
.connected-experts-main-box {
    width: 100%;
    /* border: 2px solid rosybrown; */
    margin-top: 40px;
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.home-about-main-box-left-main-heading {
    font-weight: 700;
    font-size: 30px;
}
.pakistan-deals-main-heading {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}
.pakistan-deals-main-box-sub-box-main-heading {
    margin-top: 20px;
    font-size: 25px;
    font-weight: 700;
}
.expert-assistance-main-box-left-main-heading {
    color: white;
    font-size: 30px;
    font-weight: 800;
}
.book-style-main-box-sub-box-left-heading-style {
    font-size: 25px;
    font-weight: 700;
}
.different-rates-main-heading {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}
.process-main-heading {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}
.process-main-box-sub-box {
    width: 181px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.connected-experts-main-heading {
    font-size: 30px;
    color: white;
    text-align: center;
    font-weight: 700;
}
.reviews-main-heading {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}
.reviews-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.reviews-main-box-left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.reviews-main-box-right {
    width: 100%;
}
.testimonial-statment-and-reviews-name-box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: column;
}
.tetimonial-statement-text{
    font-size: 25px;
    font-weight: 700;
}
.seen-before-main-heading{
    font-size: 30px;
    text-align: center;
    font-weight: 700;
}
.seen-before-menu-btn {
    font-size: 20px;
    border-radius: 50px;
    font-weight: 600;
}
.seen-before1-heading {
    display: block;
    font-size: 30px;
    font-weight: 500;
}
.seen-before-content {
    flex: 1;
    padding: 0px;
}
.seen-before1-bluet-point-box {
    width: 100%;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
}
.seen-before1-bluet-point-box-left {
    width: 100%;
}
.seen-before1-bluet-point-box-right {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0px 30px;
}
.faq-heading {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}
    .faq-main-box-left {
        width: 100%;
        padding: 0px 0px;
    }
    .faq-main-box-right {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0px 0px;
        align-items: center;
    }
    .about-us-main-heading-text {
    margin: 10px 0px;
    font-size: 30px;
    font-weight: 700;
}
.contact-main-box-left-main-heading {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 30px;
}
    .contact-main-box-left {
        width: 100%;
        padding: 0px 0px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .input-text-style {
    width: 100%;
    padding: 10px;
    border-radius: 50px;
    border: 2px solid #01a444;
    color: black;
    outline: none;
    margin-top: 15px;
}
.order-form-main-box-left-heading-style {
    font-weight: 700;
    font-size: 30px;
}
.faq-question-question-box {
    width: 300px !important;
}
.seen-before-content {
        flex: 1;
        padding: 0px;
        max-width: 100% !important;
    }
    #expert-assistance {
    background-image: url("../image/index-image/expert-assistance-bg.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    padding: 15px 20px !important;
}
section#feature {
    overflow: hidden !important;
}
    .pakistan-deals-main-box-sub-box {
        width: 100% !important;
        background: #f5f5f5;
        padding: 10px 50px;
        border-radius: 10px;
        position: relative;
        cursor: pointer;
        transition: all .4s ease-in-out;
        box-shadow: 4px 4px 10px #0000002e;
    }
    .number-reverse-mobile{
        display: block !important;
    }
}
@media screen and (max-width:375px) {
    .item{
padding: 0px !important;
    }
    .pakistan-deals-main-box-sub-box{
        width: 100%;
        background: #f5f5f5;
        padding: 10px 50px;
        border-radius: 10px;
    }
    .faq-icon-image-style {
    width: 100%;
    margin-top: 20px;
}
.connected-experts-main-box-sub-box {
    width: 100%;
    background: white;
    padding: 15px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .4s ease-in-out;
}
.writer-name-text {
    font-size: 20px;
    font-weight: 700;
    margin: 0px;
}
.writer-education-text {
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 5px;
}
    .seen-before1-bluet-point-box-right {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        padding: 0px 0px;
    }
    .footer-desc.quick-link-style {
    font-size: 15px;
    font-weight: 500;
}
.footer-sub-heading.quick-link-heading {
    margin-bottom: 15px;
}
    .pakistan-deals-main-box-sub-box {
        width: 100%;
        background: #f5f5f5;
        padding: 10px 10px;
        border-radius: 10px;
    }
        .expert-assistance-main-box-right .hero-btn {
        display: flex;
        flex-direction: row;
        justify-content: start !important;
        align-items: start !important;
        gap: 10px;
        flex-direction: column;
    }
    .different-rates-main-box-sub-box-first-heading-style {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    display: block;
}
    .seen-before-menu-btn {
        font-size: 17px;
        border-radius: 50px;
        font-weight: 600;
    }
    .hero-btn {
    width: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.hero-form-btn-box {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column-reverse;
}
button.btn.btn-outline-success {
    background: #01a544;
    border-color: #01a544;
    color: white !important;
    border-radius: 50px;
    padding: 10px 30px;
    font-weight: 600;
    transition: all .4s ease-in-out;
    margin-left: 0px !important;
    margin-bottom: 10px !important;
}
    .process-main-box {
        width: 100%;
        position: relative;
        display: flex;
        gap: 15px;
        margin-top: 40px;
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }
        .process-main-box-sub-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #01a544;
        padding: 15px;
        border-radius: 12px;
    }
    .process-number-style {
    width: 50px;
    height: 50px;
    background: #000000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 21px;
    font-weight: 600;
}
    .about-us-boy-heading-name-text {
        margin: 0px;
        font-size: 16px;
        font-weight: 800;
        text-align: center;
        color: white;
    }
    .about-us-boy-heading-name {
        width: 100%;
        padding: 10px;
        background: #01943d;
        position: relative;
        bottom: 0px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }
    .about-us-boy-heading-name-desc {
    text-align: center;
    font-size: 16px;
    color: white;
    margin: 0px;
}
    .about-us-main-heading-text {
        margin: 10px 0px;
        font-size: 25px;
        font-weight: 700;
    }
    .about-us-main-desc-text {
    font-size: 16px;
}
.term-main-heading {
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    color: #019c40;
}
.terms-main-box-sub-heading {
    color: #019c40;
    font-size: 25px;
    font-weight: 600;
}
.terms-main-desc {
    text-align: center;
    font-size: 16px;
}
.faq-question-question-box {
        width: 207px !important;
    }
}